 .u-section-1 {
  background-image: url("images/iggy-love-UlMjKg7ua78-unsplash.jpg");
  background-position: 50% 63.86%;
}

.u-section-1 .u-sheet-1 {
  min-height: 852px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  text-transform: uppercase;
  font-size: 4.5rem;
  letter-spacing: 2px;
  text-shadow: 2px 2px 0 rgba(0,0,0,0.4);
  width: 716px;
  margin: 169px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: 486px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 620px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 2000px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 538px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-shape-1 {
  width: 422px;
  height: 405px;
  background-image: none;
  margin: 52px 0 0 auto;
}

.u-section-2 .u-image-1 {
  width: 372px;
  height: 413px;
  margin: -458px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1398px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 22px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 29px 0 0 16px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 226px 41px 0;
  padding: 21px 63px 22px 61px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 991px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 22px;
}

.u-section-2 .u-text-2 {
  font-size: 3.75rem;
  line-height: 40px;
  text-transform: none;
  margin: 104px 176px 0 142px;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 65px 0 0;
}

.u-section-2 .u-text-4 {
  letter-spacing: 2px;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 33px 0 8px;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  margin: 104px 8px 0;
}

.u-section-2 .u-image-2 {
  min-height: 668px;
  background-image: url("images/frank-albrecht-SrpAK3tw6LU-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 21681px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-2 .u-shape-1 {
    height: 273px;
    width: 275px;
  }

  .u-section-2 .u-image-1 {
    width: 291px;
    height: 267px;
    margin-top: -324px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1153px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 817px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 117px;
    margin-left: 84px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 551px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3341px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-shape-1 {
    height: 405px;
    width: 587px;
  }

  .u-section-2 .u-image-1 {
    width: 638px;
    height: 383px;
    margin-top: -456px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    min-height: 724px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 21354px;
  }

  .u-section-2 .u-shape-1 {
    height: 291px;
    width: 480px;
  }

  .u-section-2 .u-image-1 {
    width: 466px;
    height: 286px;
    margin-top: -350px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 4.5rem;
    margin-right: 39px;
    margin-left: 6px;
  }

  .u-section-2 .u-image-2 {
    min-height: 543px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3566px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-shape-1 {
    height: 216px;
    width: 299px;
  }

  .u-section-2 .u-image-1 {
    width: 281px;
    height: 217px;
    margin-top: -275px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 979px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 39px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 1787px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 65px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 59px;
  }

  .u-section-2 .u-image-2 {
    min-height: 322px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 843px;
}

.u-section-3 .u-text-1 {
  width: 787px;
  font-size: 3.75rem;
  margin: 43px 177px 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 50px 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 322px;
}

.u-section-3 .u-container-layout-1 {
  padding: 8px 0;
}

.u-section-3 .u-image-1 {
  height: 176px;
  margin: 0 auto 0 10px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 68px 0 0 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 322px;
}

.u-section-3 .u-container-layout-2 {
  padding: 8px 0;
}

.u-section-3 .u-image-2 {
  height: 176px;
  margin: 0 auto 0 10px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 68px 10px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 322px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-3 .u-image-3 {
  height: 176px;
  margin: -2px auto 0 10px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 66px 0 0 20px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 352px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  height: 176px;
  margin: 0 auto 0 10px;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  margin: 40px 0 0 20px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 322px;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-3 .u-image-5 {
  height: 176px;
  margin: 0 auto 0 10px;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  margin: 79px 0 0 20px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 221px;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-image-6 {
  height: 176px;
  width: 184px;
  margin: 0 auto -20px;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 221px;
}

.u-section-3 .u-container-layout-7 {
  padding: 8px 0;
}

.u-section-3 .u-image-7 {
  height: 176px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-8 {
  min-height: 221px;
}

.u-section-3 .u-container-layout-8 {
  padding: 8px 0;
}

.u-section-3 .u-image-8 {
  height: 176px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-9 {
  min-height: 221px;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-10 {
  min-height: 221px;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  width: 184px;
  font-size: 1.25rem;
  margin: 58px auto 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.25rem;
  margin: -48px 946px 0 10px;
}

.u-section-3 .u-text-9 {
  font-size: 1.25rem;
  margin: -48px 718px 10px 238px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 77px;
    margin-right: 77px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 266px;
  }

  .u-section-3 .u-image-1 {
    height: 145px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 266px;
  }

  .u-section-3 .u-image-2 {
    height: 145px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 266px;
  }

  .u-section-3 .u-image-3 {
    height: 145px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 290px;
  }

  .u-section-3 .u-image-4 {
    height: 145px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 266px;
  }

  .u-section-3 .u-image-5 {
    height: 145px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 182px;
  }

  .u-section-3 .u-image-6 {
    height: 138px;
    width: 144px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 182px;
  }

  .u-section-3 .u-image-7 {
    height: 145px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 182px;
  }

  .u-section-3 .u-image-8 {
    height: 145px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 182px;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 182px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 756px;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-top: 20px;
    margin-right: 618px;
    margin-left: 138px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 43px;
    margin-right: -12px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 230px;
  }

  .u-section-3 .u-image-1 {
    height: 111px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-top: 24px;
    margin-right: -8px;
    margin-left: 8px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 230px;
  }

  .u-section-3 .u-image-2 {
    height: 111px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 28px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 230px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-3 .u-image-3 {
    height: 111px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    font-size: 1rem;
    margin-top: 28px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 230px;
  }

  .u-section-3 .u-image-4 {
    height: 111px;
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    font-size: 1rem;
    margin-top: 25px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 230px;
  }

  .u-section-3 .u-image-5 {
    height: 103px;
    margin-top: 6px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    width: 86px;
    font-size: 1rem;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 127px;
  }

  .u-section-3 .u-container-layout-6 {
    padding: 0;
  }

  .u-section-3 .u-image-6 {
    height: 100px;
    margin-top: 6px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 127px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-7 {
    height: 111px;
    width: 120px;
    margin-right: auto;
    margin-left: -6px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 127px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-8 {
    height: 111px;
    width: 120px;
    margin-right: -6px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 127px;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 127px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    font-size: 1rem;
    margin-top: 8px;
    margin-right: 189px;
    margin-left: 347px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
    width: auto;
    margin-top: -37px;
    margin-right: 580px;
    margin-left: 12px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    font-size: 1rem;
    margin: -38px 385px 43px 151px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2239px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    height: 416px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    height: 416px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    height: 416px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-image-4 {
    height: 416px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-image-5 {
    height: 386px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 476px;
  }

  .u-section-3 .u-image-6 {
    height: 375px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 476px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 476px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 476px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 476px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 99px;
    margin-left: 257px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 412px;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin: 20px 295px 10px 61px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3113px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-image-3 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-4 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-5 {
    height: 243px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 300px;
  }

  .u-section-3 .u-image-6 {
    height: 236px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 300px;
  }

  .u-section-3 .u-image-7 {
    height: 270px;
    width: 346px;
    margin-left: -3px;
    margin-right: -3px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 299px;
  }

  .u-section-3 .u-image-8 {
    height: 259px;
    width: 346px;
    margin-left: -3px;
    margin-right: -3px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 300px;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 300px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
    margin-top: 182px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.5rem;
    margin-top: -205px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.5rem;
    margin: 12px 5px 78px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 592px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1188px;
  margin: 21px -48px 20px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 561px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 0 0 7px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 20px 30px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 561px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 179px auto 0;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  margin: 21px 15px 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 561px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 13px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 193px auto 0;
}

.u-section-4 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.125rem;
  margin: 7px 0 0 14px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 561px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 175px auto 0 61px;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  margin: 20px 6px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 444px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 444px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 444px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 48px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 623px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 377px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 89px;
    margin-left: 114px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 39px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 377px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 89px;
    margin-left: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 356px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 42px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 39px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 306px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 7px;
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    margin-top: 64px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 282px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 36px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 49px;
  }
} .u-section-5 {
  min-height: 678px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 auto 30px 0;
}

.u-section-5 .u-image-1 {
  background-image: url("images/chinmay-jade-XNN9C8MG4KM-unsplash-1.jpg");
  min-height: 647px;
  background-position: 50% 50%;
}

.u-section-5 .u-image-2 {
  background-image: url("images/gumicenter-smyana-na-gumi.jpeg");
  min-height: 324px;
  background-position: 44.24% 50%;
}

.u-section-5 .u-image-3 {
  min-height: 324px;
  background-image: url("images/1508852508.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-image-4 {
  min-height: 324px;
  background-image: url("images/bul_pl_--18-5x114-3-seventy9-SV-A-BGWIL-8617_1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-image-5 {
  background-image: url("images/smiana-na-gumi-kamioni-1.jpg");
  min-height: 324px;
  background-position: 60.59% 50%;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 298px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 533px;
  }

  .u-section-5 .u-image-2 {
    min-height: 267px;
  }

  .u-section-5 .u-image-3 {
    min-height: 267px;
  }

  .u-section-5 .u-image-4 {
    min-height: 267px;
  }

  .u-section-5 .u-image-5 {
    min-height: 267px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1079px;
  }

  .u-section-5 .u-image-1 {
    min-height: 817px;
  }

  .u-section-5 .u-image-2 {
    min-height: 409px;
  }

  .u-section-5 .u-image-3 {
    min-height: 409px;
  }

  .u-section-5 .u-image-4 {
    min-height: 409px;
  }

  .u-section-5 .u-image-5 {
    min-height: 409px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1424px;
  }

  .u-section-5 .u-image-1 {
    min-height: 613px;
  }

  .u-section-5 .u-image-2 {
    min-height: 614px;
  }

  .u-section-5 .u-image-3 {
    min-height: 614px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-image-4 {
    order: 1;
    min-height: 614px;
  }

  .u-section-5 .u-image-5 {
    min-height: 614px;
    order: 0;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 941px;
  }

  .u-section-5 .u-image-1 {
    min-height: 386px;
  }

  .u-section-5 .u-image-2 {
    min-height: 387px;
  }

  .u-section-5 .u-image-3 {
    min-height: 387px;
  }

  .u-section-5 .u-image-4 {
    min-height: 387px;
  }

  .u-section-5 .u-image-5 {
    min-height: 387px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 915px;
}

.u-section-6 .u-text-1 {
  width: 696px;
  font-size: 3.75rem;
  margin: 7px auto 0;
}

.u-section-6 .u-line-1 {
  width: 86px;
  height: 3px;
  transform-origin: right center;
  margin: 7px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 102px auto 54px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 311px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 30px -1px 0;
}

.u-section-6 .u-text-3 {
  margin: 20px -1px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 342px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-6 .u-icon-2 {
  height: 80px;
  width: 80px;
  margin: 0 74px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 30px 0 0;
}

.u-section-6 .u-btn-2 {
  border-style: none;
  background-image: none;
  text-decoration: underline !important;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 58px auto 0 62px;
  padding: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 275px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 30px -1px 0;
}

.u-section-6 .u-text-6 {
  font-weight: 400;
  margin: 20px -1px 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 275px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 158px;
  min-width: 94px;
  margin: 129px auto 0;
}

.u-section-6 .u-icon-4 {
  height: 100%;
  padding: 20px;
}

.u-section-6 .u-icon-5 {
  height: 100%;
  padding: 20px;
}

.u-section-6 .u-icon-6 {
  height: 100%;
  padding: 20px;
}

.u-section-6 .u-icon-7 {
  height: 100%;
  padding: 20px;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 586px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-6 .u-icon-1 {
    padding: 20px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 282px;
  }

  .u-section-6 .u-icon-2 {
    margin-left: 57px;
    margin-right: 57px;
    padding: 20px;
  }

  .u-section-6 .u-btn-2 {
    margin-left: 12px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 227px;
  }

  .u-section-6 .u-icon-3 {
    padding: 20px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 227px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 483px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1612px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 30px;
    margin-left: 317px;
    margin-right: 317px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 48px;
    margin-bottom: 57px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-icon-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 348px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 740px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1284px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-line-1 {
    margin-left: 227px;
    margin-right: 227px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 522px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 555px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1340px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-line-1 {
    margin-right: 127px;
    margin-left: 127px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 4px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 246px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-6 {
    font-weight: 700;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 23px;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-6 .u-social-icons-1 {
    margin-top: -9px;
    margin-right: -219px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 349px;
  }
}